/* FSM FONTS */

@font-face {
  font-family: "Inter-Black";
  src: url("/fonts/Inter-Black.woff2") format("woff2"),
    url("/fonts/Inter-Black.woff") format("woff"),
    url("/fonts/Inter-Black.ttf") format("truetype"),
    url("/fonts/Inter-Black.otf") format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter-ExtraLight";
  src: url("/fonts/Inter-ExtraLight.woff2") format("woff2"),
    url("/fonts/Inter-ExtraLight.woff") format("woff"),
    url("/fonts/Inter-ExtraLight.ttf") format("truetype"),
    url("/fonts/Inter-ExtraLight.otf") format("opentype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter-Light";
  src: url("/fonts/Inter-Light.woff2") format("woff2"),
    url("/fonts/Inter-Light.woff") format("woff"),
    url("/fonts/Inter-Light.ttf") format("truetype"),
    url("/fonts/Inter-Light.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter-Regular";
  src: url("/fonts/Inter-Regular.woff2") format("woff2"),
    url("/fonts/Inter-Regular.woff") format("woff"),
    url("/fonts/Inter-Regular.ttf") format("truetype"),
    url("/fonts/Inter-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter-Medium";
  src: url("/fonts/Inter-Medium.woff2") format("woff2"),
    url("/fonts/Inter-Medium.woff") format("woff"),
    url("/fonts/Inter-Medium.ttf") format("truetype"),
    url("/fonts/Inter-Medium.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter-SemiBold";
  src: url("/fonts/Inter-SemiBold.woff2") format("woff2"),
    url("/fonts/Inter-SemiBold.woff") format("woff"),
    url("/fonts/Inter-SemiBold.ttf") format("truetype"),
    url("/fonts/Inter-SemiBold.otf") format("opentype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter-Bold";
  src: url("/fonts/Inter-Bold.woff2") format("woff2"),
    url("/fonts/Inter-Bold.woff") format("woff"),
    url("/fonts/Inter-Bold.ttf") format("truetype"),
    url("/fonts/Inter-Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter-ExtraBold";
  src: url("/fonts/Inter-ExtraBold.woff2") format("woff2"),
    url("/fonts/Inter-ExtraBold.woff") format("woff"),
    url("/fonts/Inter-ExtraBold.ttf") format("truetype"),
    url("/fonts/Inter-ExtraBold.otf") format("opentype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter-Thin";
  src: url("/fonts/Inter-Thin.woff2") format("woff2"),
    url("/fonts/Inter-Thin.woff") format("woff"),
    url("/fonts/Inter-Thin.ttf") format("truetype"),
    url("/fonts/Inter-Thin.otf") format("opentype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter-Italic";
  src: url("/fonts/Inter-Italic.woff2") format("woff2"),
    url("/fonts/Inter-Italic.woff") format("woff"),
    url("/fonts/Inter-Italic.ttf") format("truetype"),
    url("/fonts/Inter-Italic.otf") format("opentype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}